.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:15.870842px;}
.y1{bottom:175.571188px;}
.h2{height:1064.338334px;}
.h1{height:1222.054826px;}
.h0{height:1254.046475px;}
.w2{width:923.484613px;}
.w1{width:924.476540px;}
.w0{width:956.000000px;}
.x0{left:15.870842px;}
@media print{
.y0{bottom:10.666667pt;}
.y1{bottom:118.000000pt;}
.h2{height:715.333333pt;}
.h1{height:821.333333pt;}
.h0{height:842.834667pt;}
.w2{width:620.666667pt;}
.w1{width:621.333333pt;}
.w0{width:642.520000pt;}
.x0{left:10.666667pt;}
}
